[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Status of libtool 2.2.X?



On Thu, Dec 04, 2008 at 02:40:05PM -0600, Matthew Woehlke wrote:
>
> have sed/awk/etc (e.g. Windows, or other non-UNIX-like platforms),  
> needing only CMake vs. needing sh, sed, awk, etc is fewer dependencies.

sh, sed and awk are POSIX, and indeed Windows is not POSIX, but most
other platforms are, not only UNIX (and GNU is not UNIX). Cmake is not 
covered by any standard (that I know about).

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]